|    |    |    | Today: 26-May-2020 |

Vicidial 2.11 Cross Site Scripting

June 18, 2016 | Posted in ExploitAlert

Vicidial version 2.11 suffers from a persistent cross site scripting vulnerability.


Source: Vicidial 2.11 Cross Site Scripting

Taged in: cross, scripting, vicidial